.titre_ombre, h2, h3, h4, h5, font[size="+1"] {
	text-shadow: 2px 2px 2px #222;
}

h1 {
	text-shadow: 5px 5px 10px #222;
}

#autofill {
	-webkit-box-shadow: 10px 10px 15px #222;
	-icab-box-shadow: 10px 10px 15px #222;
	-khtml-box-shadow: 10px 10px 15px #222;
}

/*.fullbordersmall, #fullbordersmall,
.topbordersmall, #topbordersmall,
.bottombordersmall, #bottombordersmall {
	-webkit-box-shadow: 2px 2px 2px #222;
	-icab-box-shadow: 2px 2px 2px #222;
	-khtml-box-shadow: 2px 2px 2px #222;
}*/
	
.fullbordermid, #fullbordermid,
.fullborderbig, #fullborderbig {
	-webkit-box-shadow: 5px 5px 10px #222;
	-icab-box-shadow: 5px 5px 10px #222;
	-khtml-box-shadow: 5px 5px 10px #222;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#222222, direction=135, strength=8);*/
}

/*.fullborderbig, #fullborderbig {
	-webkit-box-shadow: 10px 10px 15px #222;
	-icab-box-shadow: 10px 10px 15px #222;
	-khtml-box-shadow: 10px 10px 15px #222;
}*/
